@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-Bold.eot');
    src: url('../fonts/Faktum-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-Bold.woff2') format('woff2'),
        url('../fonts/Faktum-Bold.woff') format('woff'),
        url('../fonts/Faktum-Bold.ttf') format('truetype'),
        url('../images/Faktum-Bold.svg#Faktum-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-BoldItalic.eot');
    src: url('../fonts/Faktum-BoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-BoldItalic.woff2') format('woff2'),
        url('../fonts/Faktum-BoldItalic.woff') format('woff'),
        url('../fonts/Faktum-BoldItalic.ttf') format('truetype'),
        url('../images/Faktum-BoldItalic.svg#Faktum-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-ExtraBold.eot');
    src: url('../fonts/Faktum-ExtraBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-ExtraBold.woff2') format('woff2'),
        url('../fonts/Faktum-ExtraBold.woff') format('woff'),
        url('../fonts/Faktum-ExtraBold.ttf') format('truetype'),
        url('../images/Faktum-ExtraBold.svg#Faktum-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-ExtraBoldItalic.eot');
    src: url('../fonts/Faktum-ExtraBoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/Faktum-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/Faktum-ExtraBoldItalic.ttf') format('truetype'),
        url('../images/Faktum-ExtraBoldItalic.svg#Faktum-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-ExtraLight.eot');
    src: url('../fonts/Faktum-ExtraLight.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-ExtraLight.woff2') format('woff2'),
        url('../fonts/Faktum-ExtraLight.woff') format('woff'),
        url('../fonts/Faktum-ExtraLight.ttf') format('truetype'),
        url('../images/Faktum-ExtraLight.svg#Faktum-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-ExtraLightItalic.eot');
    src: url('../fonts/Faktum-ExtraLightItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Faktum-ExtraLightItalic.woff') format('woff'),
        url('../fonts/Faktum-ExtraLightItalic.ttf') format('truetype'),
        url('../images/Faktum-ExtraLightItalic.svg#Faktum-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-Light.eot');
    src: url('../fonts/Faktum-Light.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-Light.woff2') format('woff2'),
        url('../fonts/Faktum-Light.woff') format('woff'),
        url('../fonts/Faktum-Light.ttf') format('truetype'),
        url('../images/Faktum-Light.svg#Faktum-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-LightItalic.eot');
    src: url('../fonts/Faktum-LightItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-LightItalic.woff2') format('woff2'),
        url('../fonts/Faktum-LightItalic.woff') format('woff'),
        url('../fonts/Faktum-LightItalic.ttf') format('truetype'),
        url('../images/Faktum-LightItalic.svg#Faktum-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-Medium.eot');
    src: url('../fonts/Faktum-Medium.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-Medium.woff2') format('woff2'),
        url('../fonts/Faktum-Medium.woff') format('woff'),
        url('../fonts/Faktum-Medium.ttf') format('truetype'),
        url('../images/Faktum-Medium.svg#Faktum-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-MediumItalic.eot');
    src: url('../fonts/Faktum-MediumItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-MediumItalic.woff2') format('woff2'),
        url('../fonts/Faktum-MediumItalic.woff') format('woff'),
        url('../fonts/Faktum-MediumItalic.ttf') format('truetype'),
        url('../images/Faktum-MediumItalic.svg#Faktum-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-Regular.eot');
    src: url('../fonts/Faktum-Regular.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-Regular.woff2') format('woff2'),
        url('../fonts/Faktum-Regular.woff') format('woff'),
        url('../fonts/Faktum-Regular.ttf') format('truetype'),
        url('../images/Faktum-Regular.svg#Faktum-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-RegularItalic.eot');
    src: url('../fonts/Faktum-RegularItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-RegularItalic.woff2') format('woff2'),
        url('../fonts/Faktum-RegularItalic.woff') format('woff'),
        url('../fonts/Faktum-RegularItalic.ttf') format('truetype'),
        url('../images/Faktum-RegularItalic.svg#Faktum-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-SemiBold.eot');
    src: url('../fonts/Faktum-SemiBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-SemiBold.woff2') format('woff2'),
        url('../fonts/Faktum-SemiBold.woff') format('woff'),
        url('../fonts/Faktum-SemiBold.ttf') format('truetype'),
        url('../images/Faktum-SemiBold.svg#Faktum-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-SemiBoldItalic.eot');
    src: url('../fonts/Faktum-SemiBoldItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Faktum-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Faktum-SemiBoldItalic.ttf') format('truetype'),
        url('../images/Faktum-SemiBoldItalic.svg#Faktum-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-Thin.eot');
    src: url('../fonts/Faktum-Thin.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-Thin.woff2') format('woff2'),
        url('../fonts/Faktum-Thin.woff') format('woff'),
        url('../fonts/Faktum-Thin.ttf') format('truetype'),
        url('../images/Faktum-Thin.svg#Faktum-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Faktum';
    src: url('../fonts/Faktum-ThinItalic.eot');
    src: url('../fonts/Faktum-ThinItalic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Faktum-ThinItalic.woff2') format('woff2'),
        url('../fonts/Faktum-ThinItalic.woff') format('woff'),
        url('../fonts/Faktum-ThinItalic.ttf') format('truetype'),
        url('../images/Faktum-ThinItalic.svg#Faktum-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}




:root {
	--text-color: #464646;
	--primary-color: #FF481A;
}


body {
	font-family: "Sora", sans-serif;
}

.primary-btn {
	margin-bottom: 0px!important;
}

.primary-btn a {
	display: inline-block!important;
	padding: 11px 30px!important;
	border-radius: 6px!important;
	background: #000!important;
	color: #fff!important;
	font-family: Sora!important;
	font-size: 16px!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 28px!important;
	border: 0px!important;
}

.primary-btn a:hover {
    background: var(--primary-color)!important;
}

.va-ctr {
    display: flex;
    align-items: center
}

.ctrdv {
    margin: 0px auto;
    float: none;
}

.img-initial img {
    max-width: initial!important
}

body {
    overflow-x: hidden;
}

body.page-template-page-full #main {
    max-width: 1470px;
    margin-top: 0
}

#main {
    margin-top: 0px!important
}

.container {
    max-width: 1470px;
    width: 92%;
    padding-left: 15px;
    padding-right: 15px
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.row>* {
    padding-left: 15px;
    padding-right: 15px
}

.fa-500 {
    font-weight: 500;
}


.no-pad-r p {
    padding-right: 0px!important;
}

p {
	font-family: "Sora", sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: var(--text-color);
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Faktum;
}

h1 {
	color: #000;
	font-size: 56px;
	font-style: normal;
	font-weight: 600;
	line-height: 60px;
}

h1 span {
	color: var(--primary-color)!important;
}

h2 {
	color: #000;
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
	line-height: 60px;
	margin-bottom: 40px;
}

h2 span {
	color: var(--primary-color)!important;
}

h3 {
	color: #000;
	font-family: Faktum;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 62px;
	margin-bottom: 36px;
}

.header {
	padding: 20px 0;
	position: static;
}

body.home .header,
.page-id-169 .header {
	position: absolute;
}

.header .navbar-brand img {
	height: auto;
}

.header .nav-link {
	color: #000;
	font-size: 16px;
	line-height: 28px;
}

.header .nav-link {
      background-image: linear-gradient(#FF481A 0 0);
      background-position: 0 100%; 
      background-size: 0% 4px;
      background-repeat: no-repeat;
      transition:
        background-size 0.3s,
        background-position 0s 0.3s;
}

.header .dropdown-toggle {
    position: relative;
}

.header .dropdown-toggle:after {
    background: url(../images/arrow-nav.svg) no-repeat 0 0;
    content: '';
    width: 6px;
    height: 10px;
    border: 0px;
    position: absolute;
    top: 0px;
    right: -13px;
    bottom: 0px;
    margin: auto;
}

.dropdown-menu {
    background: #fff;
    padding: 20px;
    border-radius: 6px;
    background: #FFF;
    box-shadow: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
    border: 0px;
}

.header .navbar-nav .dropdown-menu li {
    padding: 0px;
    padding-bottom: 16px;
    display: block;
}

.header .navbar-nav .dropdown-menu li:last-child {
    padding-bottom: 0px;
}

.header .navbar-nav .dropdown-menu li a:hover {
    color: var(--primary-color);
}

.header .dropdown-item {
    padding: 0px;
    color: #000;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.header .dropdown-item:hover {
    background: transparent;
}

.header .nav-link:hover {
  background-position: 100% 100%;
  background-size: 100% 4px;
}

.header .navbar-nav {
	margin: 0px;
	padding: 0px;
	display: block;
}

.header .navbar-nav li {
	display: inline-block;
	padding: 0 21px;
}

.header .primary-btn a {
	display: inline-block;
	padding: 14px 30px!important;
	flex-shrink: 0;
	border-radius: 6px;
	background: #000;
	color: #fff;
}

.banner-sec {
	padding: 166px 0 178px 0;
	background: linear-gradient(92deg, #FDF3F0 1.28%, #FCF3F1 98.84%);
	position: relative;
	overflow: visible!important;
}

.banner-sec h2 {
	margin-bottom: 40px;
}

.banner-sec p {
	line-height: 30px;
	font-size: 18px;
	padding-right: 180px;
}


.banner-form-sec > .wpb_column > .vc_column-inner > .wpb_wrapper {
	border-radius: 10px;
	border: 1px solid rgba(133, 133, 133, 0.30);
	background: #FFF;
	box-shadow: 0px 7px 50px 0px rgba(255, 239, 235, 0.60);
	padding: 40px 50px 20px 50px;
	position: absolute;
	top: 42px;
	width: 98%;
}

.banner-form .col {
	width: 28%;
	float: left;
}
.banner-form .col br {
	display: none;
}

.banner-form .col:last-child {
	width: 15%;
}

.banner-form label {
	color: #000;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 12px;
	display: block;
}

.banner-form p {
	padding: 0px;
	margin: 0px;
}

.banner-form label span {
	color: var(--primary-color);
}

.banner-form input {
	width: 100%;
	display: block;
	height: 52px;
	padding: 16px 20px;
	border-radius: 6px;
	border: 1px solid #C4C4C4;
	color: #9D9D9D;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}

.banner-form .wpcf7-spinner {
	position: absolute;
}

.banner-form input[type=submit] {
	display: inline-block!important;
	padding: 11px 30px!important;
	border-radius: 6px!important;
	background: #000!important;
	color: #fff!important;
	font-family: Sora!important;
	font-size: 16px!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 28px!important;
}

.banner-form input[type=submit]:hover {
    background: var(--primary-color)!important;
}


body .vc_tta-container {
    margin-bottom: 0
}

body .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
    margin: 0px!important;
    text-align: center;
}

body .vc_tta.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list {
    display: block;
    border-bottom: 1px solid #E3E3E3;
}

body .vc_tta.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {
    flex: 1;
    text-align: center;
    margin: 0 44px;
}

body .vc_tta.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a span {
    
    color: #000;
text-align: center;
font-family: Faktum;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 30px;
}

body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background: transparent;
    border: 0;
    border-bottom: 3px solid transparent;
    border-radius: 0
}

body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a,body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    color: var(--primary-color);
    border-bottom-color: var(--primary-color)!important;
    background: transparent
}

body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a span,body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover span {
    color: var(--primary-color)!important
}

body .vc_tta.vc_general .vc_tta-panel-body {
    padding: 60px 0 0 0
}

body .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background: transparent;
    border: 0
}

body .vc_tta-panel-body ul {
    list-style: none;
    padding: 0;
    margin: 32px 0 0 0;
    max-width: 585px
}

body .vc_tta-panel-body .no-arrow ul li:before {
    display: none
}

body .vc_tta-panel-body .no-arrow ul li {
    padding-left: 0
}

body .vc_tta-panel-body ul li {
	color: #000;
	font-family: Faktum;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	margin-bottom: 28px;
	line-height: 28px;
    padding-left: 32px;
    position: relative
}

body .vc_tta-panel-body .wpb_text_column {
	margin-bottom: 40px;
}

body .vc_tta-panel-body ul li:before {
    content: '';
    position: absolute;
    background: url('../images/arrow-li.svg') no-repeat center top;
    width: 24px;
    height: 24px;
    left: -4px;
    top: 0;
    bottom: 0;
    margin: auto
}

body .vc_tta-panel-body ul li:after {
    content: '';
    display: block;
    clear: both
}

body .vc_tta-panel-body ul li:last-child {
    border-bottom: 0
}

body .vc_tta-panel-body p small {
    color: var(--heading-color);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px
}

.why-choose-sec .bx > .vc_column-inner > .wpb_wrapper {
	padding: 40px 30px;
}

.why-choose-sec.pg .bx > .vc_column-inner > .wpb_wrapper {
	padding: 40px 30px;
	background: #F7F7F7;
	border-radius: 12px;
	margin-bottom: 30px;
}

.why-choose-sec .bx .wpb_single_image  {
	height: 64px;
	display: flex;
	align-items: center;
	margin-bottom: 36px;
}

.why-choose-sec .bx h3 {
	color: #000;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 32px;
margin-bottom: 24px;
}

.why-choose-sec .bx h4 {
    color: #000;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 32px;
margin-bottom: 24px;
}

.why-choose-sec .bx .wpb_text_column {
	margin-bottom: 0px;
}

.why-choose-sec .bx .req-quote p{
    font-family: Faktum;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}

.why-choose-sec .bx .req-quote img {
    margin: -2px 0 0 6px;
}

.req-quote a {
	color: #000;
}

.three-steps-sec ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.three-steps-sec ul li {
	position: relative;
	padding-left: 83px;
	margin-bottom: 65px!important;
}

.three-steps-sec ul li:before {
	width: 48px;
	height: 48px;
	background: var(--primary-color);
	border-radius: 50%;
	color: #fff;
	content: '1';
	position: absolute;
	left: 0px;
	color: #FFF;
	text-align: center;
	font-family: Faktum;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 48px;
}

.three-steps-sec ul li:after {
    width: 1px;
    height: 87px;
    background: #D4D4D4;
    position: absolute;
    left: 23px;
    top: 64px;
    content: '';
}



.three-steps-sec ul li:nth-child(2):before {
	content: '2';
}

.three-steps-sec ul li:nth-child(3):before {
	content: '3';
}

.three-steps-sec ul li:nth-child(3):after {
	height: 186px;
}

.three-steps-sec ul li h3 {
	color: #000;
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 20px;
}

.three-steps-sec ul li:last-child {
	margin-bottom: 60px!important;
}

.three-steps-sec .primary-btn {
	margin-left: 83px;
}


body .testimonal-sec {
	background-position: center top!important;
}

.testimonal-sec h6 {
	display: inline-block;
	padding: 7px 10px;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	background: #000;
	color: #FFF;
	font-family: Sora;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	margin-bottom: 25px;
}

.testimonal-sec h2 {
	color: #fff;
	margin-bottom: 35px;
}

.testimonal-sec p {
	color: #fff;
}

.testimonal-sec .get-quote-btn a {
	color: #fff;
}

.testimonal-sec .get-quote-btn a img {
	position: relative;
    top: -3px;
    right: -5px;
}

.testimonal-sec .testimonials-carousel .owl-stage-outer {
    clip-path: inset(-100vw -100vw 0 -1vw);
    overflow: visible;
}

.testimonal-sec .testimonial-bx {
	background: #fff;
	min-height: 500px;
	border-radius: 16px;
	padding: 32px;
	background: #FFF;
	box-shadow: 0px 32px 64px -42px rgba(16, 24, 40, 0.14);
}

.testimonial-bx .per-head {
	border-radius: 6px;
    background: #EBEBEB;
    padding: 12px 24px;
    color: #202020;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    text-transform: capitalize;
    position: relative;
    min-height: 88px;
    padding-left: 135px;
    line-height: 1.3;
    display: flex;
    align-items: center;
    margin-bottom: 26px;
}

.testimonial-bx .per-head span {
    color: #202020;
    font-family: Sora;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
    text-transform: capitalize;
    position: absolute;
    left: 24px;
    top: 16px;
}


.testimonial-bx .testimonial-content p {
	color: #202020;
	font-family: Sora;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
}


.testimonal-sec .testimonial-btm {
	padding-top: 24px;
	position: absolute;
	bottom: 28px;
	border-top: 1px solid #D9DBDA;
	width: calc(100% - 80px);
	min-height: 80px;
	padding-left: 50px;

}

.testimonal-sec .testimonial-btm svg {
	position: absolute;
	left: 0px;
}

.testimonal-sec .testimonial-btm h5 {
	color: #202020;
	font-family: Faktum;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
	position: relative;
    top: -6px;
}

.testimonal-sec .testimonial-btm h5 span {
	color: #202020;
	font-family: Sora;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	display: block;
}

.testimonal-sec .testimonials-carousel .owl-nav {
	position: absolute;
	left: 0px;
}

.testimonal-sec .testimonials-carousel .owl-dots {
	position: absolute;
	bottom: -60px;
	right: 0px;
}


.testimonal-sec .testimonials-carousel .owl-dots .owl-dot span {
	width: 28px;
	height: 5px;
}

.testimonal-sec .testimonials-carousel .owl-dots .owl-dot.active span, 
.testimonal-sec .testimonials-carousel .owl-dots .owl-dot:hover span {
	background: #fff;
}


.accordion-item {
    border-radius: 0px!important;
    border: 1px solid #d4d4d4!important;
    background: #FFF;
    margin-bottom: 20px!important
}

.accordion-item:last-child {
    margin-bottom: 0px!important
}

.accordion-button:not(.collapsed) {
    background: transparent!important;
    box-shadow: none!important
}

.accordion-button:focus {
    outline: 0;
    box-shadow: 0 0 0
}

.accordion-item h4 button.collapsed {
    color: #000!important
}

.accordion-item h4 button {
    color: var(--primary-color)!important;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    padding: 19px 30px
}

.accordion-body {
    padding: 0 30px 19px 30px
}

.accordion-body hr {
    background: #DBDBDB;
    height: 1px;
    border: 0;
    margin: 0 0 19px 0!important
}


.cta-bx a {
	color: #000;
	font-family: Faktum;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 26px;
}

.cta-bx img {
	    position: relative;
    top: -6px;
}

.home-contact-frm > .vc_column-inner > .wpb_wrapper {

	border-radius: 12px;
	border: 1px solid #E0E0E0;
	background: #FFF;
	padding: 48px 32px;
}


.cont-form .col br {
	display: none;
}

.cont-form h6 {
	font-size: 16px;
	margin-bottom: 40px;
	font-family: Sora;
}

.cont-form h6 span {
	color: var(--primary-color);
}

.cont-form label {
	color: #000;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 12px;
	display: block;
}

.cont-form p {
	padding: 0px;
	margin: 0px;
}

.cont-form br {
	display: none;
}

.cont-form label span {
	color: var(--primary-color);
}

.cont-form input,
.cont-form textarea,
.cont-form select {
	width: 100%;
	display: block;
	height: 52px;
	padding: 16px 20px;
	border-radius: 6px;
	border: 1px solid #C4C4C4;
	color: #9D9D9D;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 30px;
}

.cont-form select {

	padding: 14px 20px;
}

.cont-form textarea {
	height: 171px;
	resize: none;
}

.cont-form .wpcf7-spinner {
	position: absolute;
}

.cont-form input[type=submit] {
	display: inline-block!important;
	padding: 11px 30px!important;
	border-radius: 6px!important;
	background: #000!important;
	color: #fff!important;
	font-family: Sora!important;
	font-size: 16px!important;
	font-style: normal!important;
	font-weight: 400!important;
	line-height: 28px!important;
	margin-bottom: 0px;
	width: auto;
}


.cont-form input[type=submit]:hover {
    background: var(--primary-color)!important;
}


.news-ft-form {
    position: relative;
    max-width: 565px;
}

.news-ft-form .widget-title {
    color: #FFF;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 0;
    text-transform: none
}

.news-ft-form .wpcf7-form-control {
    width: 100%;
    padding: 21px 70px 21px 20px;
    border-radius: 10px;
    border: 0;
    background: #FBFBFB;

	color: #9D9D9D;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.news-ft-form button {
    background: none;
    border: 0;
    position: absolute;
    right: 7px;
    top: 9px
}

.news-ft-form .wpcf7-form-control.wpcf7-not-valid {
    border-color: red
}

.news-ft-form .wpcf7-not-valid-tip {
    display: none!important
}

.news-ft-form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    bottom: -32px;
    font-size: 13px
}

.btm-cta p,
.btm-cta h2 {
	color: #fff;
}

body .btm-cta {
	background-position: center top!important;
	overflow: visible!important;
}


.btm-cta .wpb_single_image {
	position: relative;
}

.btm-cta .wpb_single_image img {
	max-width: max-content;
    position: absolute;
    right: 0px;
    top: -262px;
}

body.home #footer {
	background: transparent;
}

#footer {
    padding: 55px 0 20px 0;
    background: #F7F7F7;
}

#footer .social-ft {
    margin: 53px 0 0 0;
    padding: 0;
    list-style: none
}

#footer .social-ft li {
    display: inline-block;
    margin-right: 12px
}

#footer .social-ft li:last-child {
    margin-right: 0
}

#footer .widget-title {
    color: #000;
	font-family: Sora;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 30px;
}

#footer nav ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer nav ul li {
    color: #5A5757;
font-family: Sora;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-bottom: 24px;
}

#footer nav ul li a {
    color: #5A5757;
    padding: 0
}

#footer nav ul li a:hover {
    color: var(--primary-color);
}

#footer .menu-item a[aria-current=page] {
    color: var(--primary-color);
}

#footer nav ul li:first-child {
    margin-top: 0
}

#footer nav ul li:last-child {
    margin-bottom: 0
}


#footer .cont-ft {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer .cont-ft li {
	color: #5A5757;
font-family: Sora;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
    margin-bottom: 16px;
    position: relative;
    padding-left: 30px
}



#footer .cont-ft li:first-child span {
    text-decoration: none;
    color: #5A5757;
}

#footer .cont-ft li:last-child {
    margin-bottom: 0
}

#footer .cont-ft li a {
    color: #5A5757;
}

#footer .cont-ft li img {
    position: absolute;
    left: 0;
    top: -1px
}

#footer p {
    margin: 0
}

#footer hr {
    height: 1px;
    background: #3B4BDC;
    border: 0;
    margin: 50px 0 20px 0
}

#footer .copy p {
    color: #5D5D5D;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px
}

#footer .copy p a {
    color: #000;
    text-decoration: underline
}

#footer .copy .text-right a {
    color: #5D5D5D;
    text-decoration: none
}

.contact-pg-frm > .vc_column-inner > .wpb_wrapper {
	border-radius: 20px;
	border: 1px solid #EAEAEA;
	background: #FFF;
	padding: 39px 40px;
	box-shadow: 0px 24px 48px -12px rgba(16, 24, 40, 0.18);
}

.contact-pg-frm h5 {
	color: #000;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	margin-bottom: 30px;
}

.contact-pg-frm .cont-form h6 {
	margin-bottom: 30px;
}

.contact-pg-frm .cont-form .chk-fld span {
	color: #6D6D6D;
	font-family: Sora;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 0px;
	margin-bottom: 30px;
}

.contact-pg-frm .cont-form .chk-fld input {
	width: inherit;
    line-height: inherit;
    height: auto;
    margin: 7px 11px 0 0;
    float: left;
}


.contact-pg-frm .wpcf7-list-item {
	margin-left: 0px;
}

.cont-fld-cont > .wpb_wrapper {
	border-radius: 8px;
	background: #F7F7F7;
	padding: 30px;
	max-width: 80%;
}

.cont-fld-cont a {
	color: #292929;
	text-decoration: underline;
}

.cont-fld-cont a img {
	position: relative;
	top: -14px;
}

.cont-social-ft {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.cont-social-ft li {
	margin-right: 7px;
	display: inline-block;
}

.req-form > .vc_column-inner > .wpb_wrapper {
	border-radius: 12px;
	border: 1px solid #E7E7E7;
	background: #FFF;
	box-shadow: 0px 24px 48px -12px rgba(16, 24, 40, 0.18);
	padding: 60px;
	position: absolute;
	width: 100%;
}

.req-form .cont-form h5 {
	color: #000;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 20px;
}

.req-form .cont-form h6 {
	text-align: center;
}

.req-form .cont-form .chk-fld span {
	color: #6D6D6D;
	font-family: Sora;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	padding-bottom: 0px;
	margin-bottom: 30px;
}

.req-form .cont-form .chk-fld input {
	width: inherit;
    line-height: inherit;
    height: auto;
    margin: 7px 11px 0 0;
    float: left;
}


.req-form .cont-form .wpcf7-list-item {
	margin-left: 0px;
}

.req-form .cont-form .chk-custom {
	margin-bottom: 30px;
}

.req-form .cont-form .chk-custom span {
	margin-left: 0px;
}

.req-form .cont-form .chk-custom label {
	position: relative;
	display: flex;
	padding: 6px 12px;
	justify-content: center;
	align-items: center;
	border-radius: 200px;
	background: #F2F1F1;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px; 
	margin-right: 10px;
	margin-bottom: 10px;
	color: #464646;
text-align: center;
font-family: Sora;
font-size: 14px;
font-weight: 500;
line-height: 24px;
}

.req-form .cont-form .chk-custom label span {

	color: #464646;
}

.req-form .cont-form .chk-custom label input {
    opacity: 0;
    position: absolute;
}

.req-form .cont-form input[type=submit] {
	width: 100%;
}

body .req-quote-sec {
	overflow: visible!important;
}

.our-team .team-dt {
	border-radius: 0px 0px 12px 12px;
	background: #FFF;
	padding: 30px;
}

.our-team .team-dt h3 {
	color: #000;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 0px;
}

.our-team .team-dt p {
	color: #464646;
font-family: Faktum;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 26px;
text-transform: capitalize;
margin-bottom: 0px;
}


.our-story-sec > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
	border-radius: 20px;
background: #FF481A;
padding: 80px 123px;
} 

.our-story-sec p {
	color: #fff;
}

.our-story-sec .dt-bx > .vc_column-inner > .wpb_wrapper {
	border-radius: 12px;
	border: 1px solid #D1D1D1;
	background: #FFF;
	padding: 40px;
    min-height: 402px;
}

.our-story-sec .dt-bx h3 {
	color: #000;
	font-family: Faktum;
	font-size: 30px;
	font-weight: 600;
	line-height: 40px;
	margin-bottom: 20px;
}

.our-story-sec .dt-bx p {
	color: #464646;
}

.onboarding-sec .bx > .vc_column-inner > .wpb_wrapper {
    border-radius: 12px;
padding: 60px 50px;
min-height: 380px;
border-radius: 12px;
border: 1px solid var(--primary-color);
background: linear-gradient(92deg, #FDF3F0 1.28%, #FCF3F1 98.84%);
}

.onboarding-sec .bx.traditional > .vc_column-inner > .wpb_wrapper  {
    border-color: transparent;
background: #F7F7F7;
}

.onboarding-sec .wpb_text_column {
    margin-bottom: 0px!important;
}

.onboarding-sec .bx ul {
    padding-left: 0px;
    margin: 0px;
}

.onboarding-sec .bx ul li {
    position: relative;
    list-style: none;
    color: #464646;
    font-family: Sora;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding: 10px 0 0 34px;
}

.onboarding-sec .bx ul li:before {
    content: '';
    width: 24px;
    height: 28px;
    background: url('../images/right-tick.svg') no-repeat center top;
    position: absolute;
    left: 0px;
    top: 9px;
    bottom: 0px;
    margin: auto;
}

.onboarding-sec .bx.traditional ul li:before {

    background: url('../images/cross-tick.svg') no-repeat center top;
}

body .vc_tta-accordion .vc_tta-panel {
        border-radius: 8px;
    border: 1px solid #D6D6D6;
    background: #FFF;
    margin: 10px 0;
}

body .vc_tta-accordion.vc_tta.vc_general .vc_tta-panel-title>a {
    color: #000;
font-family: Faktum;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 28px; 
    padding: 14px 25px;
}

body .vc_tta-accordion.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #000;
}

body .vc_tta-accordion.vc_tta.vc_general .vc_tta-panel-body {
    padding: 10px 25px 25px 25px;
}

.vc_tta.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta.vc_tta-style-classic .vc_tta-panel:not(:last-child) .vc_tta-panel-heading, .vc_tta.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading, .vc_tta.vc_tta-style-modern .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {
    margin-bottom: 0px!important;
}

body .vc_tta-accordion.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, 
body .vc_tta-accordion.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background: transparent!important;
}

.case-study-bx {
    padding: 32px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    border: 1px solid #E7E7E7;
    background: #FFF;
}

.case-study-bx:first-child {
    margin-top: 0
}

.case-study-bx .featured-image {
    width: 653px;
}

.case-study-bx .featured-image img {
    max-width: 100%;
    border-radius: 10px
}

.case-study-bx .content {
    width: 663px;
    margin-left: 30px
}

.case-study-bx h3 {
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 25px;
}

.case-study-bx p {
    color: #464646;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; 
    margin-bottom: 25px;
}

.case-study-bx .read-more {
    color: #000;
    font-family: Faktum;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}

.case-study-bx .read-more svg {
    margin-left: 10px
}

.case-study-bx:hover {
    border-radius: 20px;
    border: 1px solid #DAEAFF;
    background: #FFF;
    box-shadow: 0 32px 64px -12px rgba(16,24,40,.14)
}


.inner-head.case_study {
    display: none;
}


.single-case_study .inner-head.case_study {
    display: block;
    padding-top: 189px;
    position: relative;
    margin-bottom: 70px;
}

.inner-head.case_study:after {
    content: '';
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
    height: 644px;
    background: linear-gradient(92deg, #FDF3F0 1.28%, #FCF3F1 98.84%);
    z-index: -1;

}

.single-case_study .header {
    position: absolute;
}

.inner-head.case_study .backto {
    color: #000;
    font-family: Sora;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 25px;
    display: inline-block;
}

.inner-head.case_study .backto svg {
    position: relative;
    top: -2px;
    margin-right: 5px;
}

.inner-head.case_study h2 {
    padding-right: 300px;
    margin-bottom: 45px;
}

.case-dt .abt-dt {
    padding: 30px;
    border-radius: 12px;
    background: #F7F7F7;
}

.case-dt .abt-dt h4 {
    color: #464646;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; 
    margin-bottom: 5px;
    text-transform: uppercase;
}

.case-dt .abt-dt p {
    color: #000;
    font-family: Sora;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 30px;
}

.case-dt .abt-dt .nopd-b p {
    margin-bottom: 0px;
}

.case-dt .content h3 {
    font-style: 38px;
    line-height: 40px;
    margin-bottom: 25px;
}

.case-dt .content .wpb_content_element {
    margin-bottom: 50px;
}

.case-dt .content blockquote {
    border-left: 4px solid var(--primary-color);
    padding-left: 32px;
    position: relative;
    padding-top: 70px;
}

.case-dt .content blockquote:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 31px;
    width: 60px;
    height: 40px;
    background: url('../images/blockquote-icon.svg') no-repeat center top;

}

.case-dt .content blockquote p {
    color: #202020;
    font-family: Faktum;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
    margin-bottom: 25px;
}

.case-dt .content blockquote h5 {
    color: #202020;
    font-family: Faktum;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 4px;
}

.case-dt .content blockquote h6 {
    color: #202020;
    font-family: Sora;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; 
    margin-bottom: 0;
}

.case-dt .case-ft {
    border-top: 1px solid #D1D1D1;
    padding-top: 30px;
    margin-bottom: 89px;
}

.case-dt .post-share {
    display: flex;
    align-items: center
}

.case-dt .post-share h6 {
    margin-bottom: 0;
    color: #232323;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
    margin-right: 17px
}

.case-dt .post-share a {
    margin-right: 10px
}

.case-dt .post-share a img {
    width: 46px;
    height: auto
}

.case-dt .cta-case-dt {
    margin-bottom: 80px;
    text-align: center;
    padding: 84px 160px;
    background-image: url(../images/cta-case-bg.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.case-dt .cta-case-dt h2 {
    color: #fff;
    margin-bottom: 20px;
}

.case-dt .cta-case-dt p {
    color: #FFF;
font-family: Sora;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 30px;
margin-bottom: 35px;
}

.page-id-3 #main h3 {
    margin-bottom: 20px;
    line-height: 1;
    margin-top: 30px;
}

.page-id-375 .header {
    border-bottom: 1px solid #E9D6D2;
}

.wpcf7-not-valid-tip {
    font-size: 14px;
    display: none!important;
}

.wpcf7 form .wpcf7-response-output {
    padding: 0px;
    border: 0px;
    margin: 22px 0px 0 0;
    font-size: 12px;
}

input.wpcf7-not-valid {
    border: 1px solid #f00!important;
}

.mb-menu {
    display: none;
}

.mob-menu {
    display: none;
}

.sticky-post img {
	max-width: 100%;
	height: auto;
}

.sticky-post .fea-bx {
	border-radius: 4px;
    background: #FFE4D4;
	padding: 2px 5px;
	display: inline-block;
}

.sticky-post .fea-bx {
	color: #FF481A;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
    display: inline-block;
    padding: 1px 15px;
    margin-bottom: 25px;
}

.sticky-post .sticky-post-title {
	color: #000;
font-size: 36px;
font-style: normal;
font-weight: 600;
line-height: 48px; /* 133.333% */
	margin-bottom: 30px;
}

.sticky-post .sticky-post-excerpt {
	font-size: 16px;
	color: #000;
	margin-bottom: 30px;
}

.sticky-post a {
	color: #000;
font-family: Faktum;
font-size: 18px;
font-style: normal;
font-weight: 600;
line-height: 28px;
text-transform: capitalize;
}


.single-post .inner-head.case_study.blog {
	padding-top: 100px;
	display: block;
}

.single-post .inner-head.case_study.blog .post-thumbnail {
	margin-bottom: 35px;
}

.single-post h3 b,
.single-post h2 b{
	font-weight: 600;
}

.single-post .post-categories {
    display: inline-block;
    border-radius: 200px;
    background: #F2F1F1;
    color: #464646;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding: 3px 15px;
    margin-bottom: 0;
}

.single-post .posted-on {
	color: #464646;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 0px;
    margin-left: 15px;
}

.single-post .post-head {
	margin-bottom: 27px;
}

.single-post #main {
	margin-bottom: 80px;
}

.single-post #main a {
	color: #464646;
	text-decoration: none;
	font-weight: 400;
}

@media screen and (max-width: 1023px) {
	
	body .vc_tta.vc_general .vc_tta-panel-body h3 {
		display: none;
	}
	
	
	.col-sm-1,
    .col-sm-2,
    .col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-10,
    .col-sm-11,
	.col-sm-12 {
		width: 100%;
	}
	
	.single-post .inner-head.case_study.blog {
		padding-top: 30px;
	}
	
	.inner-head.case_study:after {
		height: 324px;
	}
	
	.tabs {
		display: block!important;
		text-align: center;
	}
	
	#footer .social-ft li {
		margin-right: 4px;
	}
	
	.tabs .tab {
		margin: 14px 0;
	}
	
	.sticky-posts .sticky-post-image {
		margin-bottom: 25px!important;
	}
	
	.post-blog .post-thumbnail img {
		height: auto!important;
	}
	
	body .vc_custom_1728084142957 {
		background: #ff481a;
		padding: 20px!important;
	}
	
	.header .navbar-nav {
		display: none;
	}
	
	.header .primary-btn {
		display: none;
	}
	
	h1 {
		font-size: 40px;
		line-height: 1.3;
	}
	
	h2 {
        font-size: 35px;
        line-height: 1.3;
    		margin-bottom: 20px;
    }

    h3 {
    font-size: 26px;
    line-height: 42px;
    }
	
	p br {
		display: none;
	}
	
	.banner-sec p {
		padding-right: 0px;
	}
	
	.banner-sec .primary-btn {
		margin-bottom: 30px!important;
	}
	
	.banner-form-sec > .wpb_column > .vc_column-inner > .wpb_wrapper {
		position: relative;
	}
	
	.banner-sec {
		padding-bottom: 90px;
	}
	
	body .vc_custom_1722287665814 {
		padding: 60px 0!important;
	}

    body .vc_custom_1722518359592 {
        padding: 60px 15px!important;
    }

    body .vc_tta.vc_general .vc_tta-panel-body {
        padding: 25px 20px;
    }

    body .vc_tta.vc_general .vc_tta-panel-body .vc_col-sm-7 {
        padding-top: 30px;
    }

    body .why-choose-sec {
        padding-bottom: 40px!important;
    }

    .three-steps-sec {
        padding-bottom: 25px;
    }

    body .vc_custom_1719418752215 {
        padding-top: 60px!important;

        padding-bottom: 60px!important;
    }

    body .testimonal-sec {
        padding-bottom: 30px!important;
    }

    body .vc_custom_1719427018980 {
        padding-bottom: 60px!important;
    }

    .cta-bx img {
        top: -16px;
    }

    .btm-cta .wpb_single_image img {
        display: none;
    }

    body .vc_custom_1719438206681 {
        padding-top: 0px !important;
        padding-bottom: 47px !important;
    }

    #footer .social-ft {
        margin-top: 25px;
        margin-bottom: 35px;
    }

    #footer nav {
        margin-bottom: 35px;
    }

    #footer .copy p {
        text-align: center;
    }

    #footer .copy .text-end {
        padding-top: 10px;
    }

    .mb-menu {
        position: absolute;
        right: 15px;
        display: block;
        top: 36px;
    }

    .mb-menu svg {
        display: block;
    }

    .mb-menu svg+svg {
        display: none;
    }

    .mob-menu {
        display: none;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 10000;
        background: #fff;
        padding: 20px 0 0 0;
    }

    .mob-menu .navbar-brand img {
        height: auto;
    }

    .mob-menu .mb-menu svg {
        display: none;
    }

    .mob-menu .mb-menu svg+svg {
        display: block;
    }

    .mob-menu .nav-link {
        color: #1D1E20;
        font-size: 18px;
        font-weight: 500;
        line-height: 28px;
        border-top: 1px solid #DBDBDB;
        padding: 14px 0;
    }

    .mob-menu .navbar-nav {
        margin-top: 40px;
        height: 400px;
        overflow-y: scroll;
    }

    .mob-menu .navbar-nav li:first-child .nav-link {
        border-top: 0px;
    }

    .btm-info {
        position: absolute;
        bottom: 30px;
        left: 0px;
        right: 0px;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .btm-info p {
        color: #1D1E20;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
    }

     .btm-info p a {
        font-weight: 600;
        display: block;
     }

     .navbar-nav .dropdown-menu {
        padding: 0px 0 15px 0!important;
        min-width: 310px;
        position: static !important;
        transform: none !important;
        width: 100%;
        box-shadow: 0px 0px 0px;
        border: 0px;
        padding: 0px;
    }

    .img-initial img {
        max-width: 100%!important;
    }

    body .vc_custom_1719511326451 {
        margin-bottom: 25px!important;
    }

    body .vc_custom_1719511747949 {
        padding-bottom: 30px!important;
    }

    .our-story-sec > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper {
        padding: 25px 20px;
    }

    .our-story-sec .dt-bx:first-child {
        margin-bottom: 25px;
    }

    .our-story-sec .dt-bx > .vc_column-inner > .wpb_wrapper {
        padding: 20px;
        min-height: auto!important;
    }

    body .vc_custom_1721778650712 {
        padding-bottom: 60px!important;
    }

    body .vc_custom_1719427508481 {
        padding-bottom: 60px!important;
    }

    .onboarding-sec .bx > .vc_column-inner > .wpb_wrapper {
        padding: 30px 20px;
    }

    .onboarding-sec .bx:first-child {
        margin-bottom: 25px;
    }

    .dropdown-item.active, .dropdown-item:active {
        background: transparent!important;
        color: var(--bs-dropdown-link-color);
    }

    .cont-fld-cont > .wpb_wrapper {
        max-width: 100%;
    }

    body .vc_custom_1719446786011 {
        padding-bottom: 60px!important;
    }

    .case-study-bx {
        display: block;
    }

    .case-study-bx .featured-image {
        width: auto;
    }

    .case-study-bx .featured-image img {
        height: auto;
    }

    .case-study-bx .content {
        margin-left: 0px;
        padding-top: 25px;
        width: auto;
    }

    .inner-head.case_study h2 {
        padding-right: 0px;
    }

    .single-case_study .inner-head.case_study img {
        max-width: 100%;
        height: auto;
    }

    .case-dt .abt-dt {
        margin-bottom: 25px;
    }

    .case-dt .content blockquote p {
        font-size: 24px;
    }

    .case-dt .cta-case-dt,
    body .vc_custom_1719442607707 {
            background: #ff481a;
            padding: 25px;
    }

    body .vc_custom_1719442650541 {
        padding-left: 30px!important;

        padding-right: 30px!important;
    }

      .vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 {
        width: 100%!important;
    }

    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        width: 100%;
    }

    .col-6 {
    width: 50%;
}
}

@media screen and (min-width: 1024px) and (max-width: 1170px) { 
.header .navbar-brand img {
    height: 57px;
}

.header .navbar-nav li {
        padding: 0 13px;
}

.header .primary-btn a {
    padding: 10px 8px !important;
    font-size: 13px !important;
}

.header .navbar-nav li:last-child {
    padding-right: 0px;
}

body .vc_tta.vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {
    margin:  0 34px;
}

.testimonal-sec .testimonial-bx {
    min-height: 650px;
}

.testimonial-bx .per-head span {
        font-size: 30px;
            left: 14px;
}


.testimonial-bx .per-head {
        padding-left: 95px;
            font-size: 13px;
}

#footer .col-sm-4 {
    width: 28%;
}

#footer .social-ft li {
    margin-bottom: 15px;
}
}


@media screen and (min-width: 1170px) and (max-width: 1300px) { 
.header .navbar-brand img {
    height: 57px;
}

.header .navbar-nav li {
        padding: 0 13px;
}

.header .primary-btn a {
    padding: 10px 8px !important;
    font-size: 15px!important;
}

.header .navbar-nav li:last-child {
    padding-right: 0px;
}

}


@media screen and (min-width: 1300px) and (max-width: 1468px) { 


.header .navbar-nav li {
        padding: 0 13px;
}

.header .primary-btn a {
    padding: 10px 15px !important;
    font-size: 15px!important;
}

.header .navbar-nav li:last-child {
    padding-right: 0px;
}

}